<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="The CSC Office">

 <header />
 <section title="About the office">
  <p>
   The CSC Office is located at room MC 3036/3037, in the Math &amp;
   Computer Building of the University of Waterloo. The office is open
   whenever office staff are around to keep it
   open, which basically means it is open most of the time.
   In the office we have lots of books, five computer terminals,
   and most of the time an array of knowledgeable people to talk to and ask
   questions.
  </p>
  <p>
   An office favorite is our $0.50 pop for members. We have a fridge in
   the office which is at most times stocked with many different kinds
   of pop cans.
  </p>
  <p>
    We also provide anyone with <em>free</em> CD/DVD copies of Free
    and Open Source Software and operating system distributions, upon request.
  </p>
  <p>
   We can always use good office staff, so if
   you're interested in helping out, just come by the office and chat
   to somebody there, and the office manager will probably give you
   something to do.
  </p>
  <p>
   Our office phone number is (519) 888-4567 x33870, and you can
   mail us at the following address.
  </p>
<pre>Computer Science Club
Math &amp; Computer 3036/3037
University of Waterloo
200 University Avenue West
Waterloo, ON  N2L 3G1
Canada
</pre>
  <p>
   Or email the club executive at
   <a href="mailto:exec@csclub.uwaterloo.ca">exec@csclub.uwaterloo.ca</a>,
   which is usually the best way to contact the club.
  </p>
 </section>

 <footer />
</cscpage>
